body{margin:0px;padding:0px;font-size:14px;font-family:Microsoft YaHei;}
table{margin:0px;padding:0px;}
ul,li{padding:0px;margin:0px;}
li{ list-style-type:none;float:left;}
form{margin:0px;padding:0px;}
.Box{background: none;text-align: center;width: 980px;margin:0 auto;}
.RLogo{background:url(/images/Rlogo.png) no-repeat center;height:140px;margin:60px auto 0 auto;width:800px;display:block;}
.loginlist{}
.loginlist li{font-size:14px;margin:20px 30px;width: 250px;height: 90px;background: url(/images/lbg.png) no-repeat;text-align: center;padding-top: 20px;cursor: pointer;display: table-cell;vertical-align: middle;color:#FFFFFF;}
.loginlist li:hover{background: url(/images/lbg1.png) no-repeat;}
.loginlist li a{color:#FFFFFF; text-decoration:none;height:48px;line-height:24px;display:block; vertical-align:middle;font-size:24px;}
.loginbm{height: 50px;line-height: 50px;text-align: center;position: absolute;bottom: 0;width: 100%;color: #ffffff;font-size:16px;}
.Notice{font-size: 32px;color: white;top: 50%;width: 1000px;margin: 0 auto;text-align: center;position: absolute;left: 50%;margin-left: -500px;line-height:50px;margin-top:-50px;}
.Apply{padding:10px;width:930px;margin:30px auto 0px auto;background:#FFFFFF;border-radius: 6px;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-top:6px solid #ff9d02;min-height:500px;}
.NoneBorder{border:none;}
.NoneBorder tr td{border:none;}